Feature: Sachkonto

  @Fibu
  Scenario: MPSQG:Fibu 0001 Login test
    Given Login page is opened
    When I login as 'user'
      Then Home page is opened

  @Fibu
  Scenario: MPSQG:Fibu 0002 Login test
    Given Login page is opened
    When I login as 'user'
    Then Home page is opened